Bug 891025 - [abrt] medusa-2.1-1.fc17: memset: Process /usr/bin/medusa was killed by signal 11 (SIGSEGV)
Summary: [abrt] medusa-2.1-1.fc17: memset: Process /usr/bin/medusa was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: medusa
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cf86f6f04f48b8f23cdcf587bb5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-01 01:59 UTC by wared-red
Modified: 2013-08-01 18:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 18:03:55 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (227 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: environ (2.09 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: event_log (1001 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: backtrace (22.36 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: cgroup (132 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: smolt_data (2.37 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: executable (15 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: maps (4.50 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: dso_list (1.49 KB, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: proc_pid_status (747 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: open_fds (154 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details
File: var_log_messages (272 bytes, text/plain)
2013-01-01 01:59 UTC, wared-red
no flags Details

Description wared-red 2013-01-01 01:59:11 UTC
Version-Release number of selected component:
medusa-2.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        medusa -h 190.0.0.46 -u root -P /home/w4r3d-r3d/Documentos/word.lst -M ssh -f
crash_function: memset
kernel:         3.6.10-2.fc17.i686

truncated backtrace:
:Thread no. 1 (2 frames)
: #0 memset at ../sysdeps/i386/i686/multiarch/memset-sse2.S:364
: #2 loadFile at medusa.c:499

Comment 1 wared-red 2013-01-01 01:59:14 UTC
Created attachment 670882 [details]
File: core_backtrace

Comment 2 wared-red 2013-01-01 01:59:17 UTC
Created attachment 670883 [details]
File: environ

Comment 3 wared-red 2013-01-01 01:59:19 UTC
Created attachment 670884 [details]
File: event_log

Comment 4 wared-red 2013-01-01 01:59:22 UTC
Created attachment 670885 [details]
File: backtrace

Comment 5 wared-red 2013-01-01 01:59:25 UTC
Created attachment 670886 [details]
File: limits

Comment 6 wared-red 2013-01-01 01:59:27 UTC
Created attachment 670887 [details]
File: cgroup

Comment 7 wared-red 2013-01-01 01:59:29 UTC
Created attachment 670888 [details]
File: smolt_data

Comment 8 wared-red 2013-01-01 01:59:31 UTC
Created attachment 670889 [details]
File: executable

Comment 9 wared-red 2013-01-01 01:59:33 UTC
Created attachment 670890 [details]
File: maps

Comment 10 wared-red 2013-01-01 01:59:36 UTC
Created attachment 670891 [details]
File: dso_list

Comment 11 wared-red 2013-01-01 01:59:38 UTC
Created attachment 670892 [details]
File: proc_pid_status

Comment 12 wared-red 2013-01-01 01:59:40 UTC
Created attachment 670893 [details]
File: open_fds

Comment 13 wared-red 2013-01-01 01:59:42 UTC
Created attachment 670894 [details]
File: var_log_messages

Comment 14 Michal Ambroz 2013-02-02 13:54:19 UTC
Hi wared,
thank you for the report. Unfortunately I am not able to reproduce the issue. Please was there something special about that password file you have been usings?
Are you able to reproduce it with some file you can provide to me?
Thank you
Michal Ambroz

Comment 15 Fedora End Of Life 2013-07-04 06:29:23 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-08-01 18:03:58 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.